.box_color_comment_s {
	background-color: #e1e1ce;
}
.box_color_comment {
	background-color: #f6f6e6;
	border-left:1px solid #e1e1ce;
	border-right:1px solid #e1e1ce;
}
.box_color_comment2_s {
	border-left: 1px solid #e1e1ce;
	border-right: 1px solid #e1e1ce;
}
.box_color_comment3_s {
	border-left: 1px solid #e1e1ce;
	border-right: 1px solid #e1e1ce;
}
.box_color_full_comment {
	background-color: #f6f6e6;
}
textarea {
	width:98%;
	font-size:1em;
}



.data3 {
	background:transparent url('http://i.bigmir.net/hp/img/line.gif') scroll repeat-x left top;
}
.mpdiv {
	margin: 0 0 0 65px;
	padding-top:5px
}
.roz, .roz a {
	color: #e45ecf;
}
.blu, .blu a {
	color: #5e61e4;
}
.blu a, .roz a {
	border-bottom-style: dashed;
	border-bottom-width: 1px
}
.tmar5px {
	margin-top: 5px;
}